MAKE_SLC_GF3(1)

NAME
make_slc_gf3 - make_slc_gf3

SYNOPSIS
make_slc_gf3 name_of_xml_file name_of_tiff_file name_output

DESCRIPTION
This program is part of GMTSAR.

Example: make_slc_gf3 GF3_KAS_FSII_020008_E117.0_N39.3_20200528_L1A_HH_L10004829885.xml GF3_KAS_FSII_020008_E117.0_N39.3_20200528_L1A_HH_L10004829885.tif GF3_20200528

Output: GF3_20200528.SLC GF3_20200528.PRM GF3_20200528.LED

Usage: make_slc_gf3 name_of_xml_file name_of_tiff_file name_output

Example: make_slc_gf3 GF3_KAS_FSII_020008_E117.0_N39.3_20200528_L1A_HH_L10004829885.xml GF3_KAS_FSII_020008_E117.0_N39.3_20200528_L1A_HH_L10004829885.tif GF3_20200528

Output: GF3_20200528.SLC GF3_20200528.PRM GF3_20200528.LED